{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "bedrockium:bedrock_helmet",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:enchantable": {
				"value": 9,
				"slot": "armor_head"
			},
			"minecraft:icon": "bedrockium_bedrock_helmet",
			"minecraft:wearable": {
				"slot": "slot.armor.head",
				"protection": 10
			},
			"minecraft:display_name": {
				"value": "%bedrockium.bedrock_helmet.name\n§3§oBedrockium§r"
			}
		}
	}
}